build_chroot: hard-code the version of blaze-builder
authorPetr Pudlak <pudlak@google.com>
Thu, 28 Nov 2013 10:46:38 +0000 (11:46 +0100)
committerPetr Pudlak <pudlak@google.com>
Thu, 28 Nov 2013 14:45:28 +0000 (15:45 +0100)
The newest version does not build on Debian squeeze, so avoid
it being pulled in as a dependency.

This is the same issue that has been fixed in [1e078ef3] on master.

Signed-off-by: Petr Pudlak <pudlak@google.com>
Reviewed-by: Helga Velroyen <helgav@google.com>

devel/build_chroot

index c65b5ff..85d7c39 100755 (executable)
@@ -161,6 +161,7 @@ in_chroot -- \
 
 in_chroot -- \
   cabal install --global \
+    blaze-builder==0.3.1.1 \
     network==2.3 \
     regex-pcre==0.94.2 \
     hinotify==0.3.2 \